{
  "format_version": "1.20.60",
  "minecraft:block": {
    "description": {
      "identifier": "sg_vtng:invisible_block",
      "menu_category": {
        "category": "none",
        "is_hidden_in_commands": false
      }
    },
    "components": {
      "minecraft:loot": "loot_tables/empty.json",
      "minecraft:material_instances": {
        "*": {
          "texture": "sg_vtng:invisible_texture",
          "render_method": "alpha_test"
        }
      },
      "minecraft:selection_box": {
        "origin": [-8, 0, -8],
        "size": [0, 0, 0]
      },
      "minecraft:collision_box": {
        "origin": [-8, 0, -8],
        "size": [16, 16, 16]
      },
      "minecraft:display_name": "NONE",
      "minecraft:geometry": "geometry.sg_vtng.invisible_model",
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 9999
      },
      "minecraft:light_dampening": 0
    }
  }
}
